package com.fzm.mall.server.front.asset.service;

import com.fzm.mall.server.front.asset.model.TranPay;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author fzm
 * @since 2021-09-08
 */
public interface ITranPayService extends IService<TranPay> {

    int pay(String uid, String pid);

    TranPay getByOid(String oid);

    TranPay getByPid(String pid);
}
